{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "PLUGIN_COMBOBOX"
    },
    "body": {
        "record1": {
            "<1>": "../plugins/select2-develop/dist/css/select2.min.css",
            "<2>": "../plugins/select2-develop/dist/js/select2.min.js"
        }
    }
}